## fonts-quattrocento 1.1

=== debian/changelog ===
fonts-quattrocento (1.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:46:36 +0100

fonts-quattrocento (1.1-2) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Bernhard Reiter <ockham@raz.or.at>  Tue, 01 Oct 2013 23:31:06 +0200

fonts-quattrocento (1.1-1) unstable; urgency=low

  * Initial release (Closes: #667072)

 -- Bernhard Reiter <ockham@raz.or.at>  Tue, 03 Apr 2012 20:38:13 +0200
