=== debian/control ===
Source: fonts-quattrocento
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.4
Homepage: http://www.impallari.com/quattrocento/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-quattrocento.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-quattrocento.git;a=summary

Package: fonts-quattrocento
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: classic, elegant, sober and strong Roman typeface
 Its wide and open letterforms, and great x-height, make it very legible for
 body text at small sizes, while its tiny details that only show up at bigger
 sizes make it also great for display use.
