=== debian/watch ===
version=3
http://www.impallari.com/quattrocento/ /media/releases/quattrocento-v(.*?).zip
